Blog: Vulnerable Plugins report for the week of July 26th, 2019

27 vulnerabilities this week (which means so far in july we’ve had 105 issues), with 4 unfixed. It’s bad week for cache plugins, with WP Super Cache, WP fastest cache and breeze all having fixes.

View this week’s vulnerable plugins list

The WPCampus 2019 conference is currently happening! Check out the schedule for lots of great sessions including some on security. Sessions are being livestreamed so you can watch from anywhere!

In other news, there are changes a foot at WPScan (largely re pricing, especially for WP-CLI users)

Post edited due to erroneously listing total cache instead of super cache in the text above. Apologies

 

 

 

 

Pat Lockley

Owner, Pgogy webstuff@Pgogyhttps://pgogywebstuff.com

Academic technologist and pedagogic outfitter. WordPressing since 2010. Themes, plugins, security, tweaks

Paul Gilzow

Programmer Analyst, University of Missouri@gilzowhttp://missouri.edu/

Web application security and accessibility evangelist. Software instructor. Conference lecturer and presenter.

One Reply to “Vulnerable Plugins report for the week of July 26th, 2019”

Leave a Reply

Your email address will not be published. Required fields are marked *

Login to WordPress